Roles and permissions are now available. Give team members granular permissions. View the docs →
curl --request GET \
--url https://cloud.laravel.com/api/environments/{environment}/metrics \
--header 'Authorization: Bearer <token>'{
"data": {
"cpu_usage": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"memory_usage": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"http_response_count": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"replica_count": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"web_workers_count": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
}
},
"meta": {
"period": "<string>",
"available_periods": [
"<string>"
]
}
}Get metrics for a specific environment.
curl --request GET \
--url https://cloud.laravel.com/api/environments/{environment}/metrics \
--header 'Authorization: Bearer <token>'{
"data": {
"cpu_usage": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"memory_usage": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"http_response_count": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"replica_count": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"web_workers_count": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
}
},
"meta": {
"period": "<string>",
"available_periods": [
"<string>"
]
}
}Documentation Index
Fetch the complete documentation index at: https://cloud.laravel.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
The Bearer Token generated on the Cloud UI.
The environment identifier
6h, 24h, 3d, 7d, 30d Was this page helpful?